Subject: Re: bug#47376: 28.0.50; Crush while open buffer with emojis

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Mar 2021 12:48:47 +0100

Dmitry Polyakov <[email-masked]> writes:

>> Could you show us which emojis are causing this? And also exactly
>> which default font youʼre using (C-u C-x = on a character will tell
>> you).
>
> After removing noto font, exec `fc-cache -vf`, admitting that emacs now
> works correctly and re-install noto-font again (and fc-cache -vf after
> it), everything is fine now (issue might marked as solved I suppose).

OK; if the problem can't be reproduced, I guess we'll have to close the
bug report.  If the problem reappears, please respond to the debbug
address, and we'll reopen.

If that happens, it would be useful to know what specific emoji
characters made Emacs crash.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no